<?xml version="1.0" encoding="windows-1252"?>
<resources>
<dlg id="201">
<string id="caption">Per Fax senden</string>
<string id="203">Datei hinzufügen...</string>
<string id="204">Datei entfernen</string>
<string id="9">Hilfe</string>
<string id="205">Starten</string>
<string id="208">Schließen</string>
</dlg>
<strings>
<string id="100">SendFaxUI</string>
<string id="101">%s auf %s</string>
<string id="102">Alle Dateien (*.*)|*.*||</string>
<string id="104">Dateien konnten nicht gedruckt werden.
Fehlercode %08.8Xh</string>
<string id="105">Datei kann nicht aufgerufen werden:
%s
Fehlercode %08.8Xh</string>
<string id="107">Dateiname</string>
<string id="108">Ordnername</string>
</strings>
</resources>
